﻿ @charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Lato:300,300i,400,400i,700,700i&subset=latin-ext');
/* PRIMARY COLOR #a3c332*/
#header #clinicDetails1, #menu, #additionalContent, ul.level2, .sliderBGHolder, #sideBar {
    background-color: #a3c332;
}
a {
    color: #a3c332;
}
/*SECONDARY */
/*CONTRAST #fff*/
.header p {
    color: #fff;
}
.menu {
    border-color: #fff;
}
body {
    color: #676767;
}
/*#header #clinicDetails, #menu, #additionalContent {background-color:yellow;}

/*LAYOUT CSS*/

body {
    font-family: Lato, sans-serif;
}
#socialMediaLinks {
    padding: 5px;
    padding-top: 15px;
    text-align: right;
}
#socialMediaLinks a {
    font-size: 2.2em;
    padding-left: 15px;
}
#socialMediaLinks a:hover {
    text-decoration: none;
}
.searchBox {
    padding-top: 20px;
    padding-left: 20px;
    max-width: 280px;
}

@media (min-width: 768px) {
#socialMediaLinks, .searchBox {
    float: right;
}
}

@media (max-width: 767px) {
#socialMediaLinks {
    text-align: center;
}
.searchBox {
    margin: auto;
}
}
#header {
    height: 100%;
    margin-bottom: 15px;
}
#header .header-inner {
    background-image: url('images/header-bg-line.png');
    background-position: center top;
    background-repeat: repeat-y;
}
#header .header-inner {
    background-image: url('images/header-bg2.png');
    background-position: 48% bottom;
    background-repeat: no-repeat;
}
#header #logo {
    background-color: transparent;
}
#header .imgLogo {
    max-height: 300px;
}
#header #clinicDetails {
    text-align: right;
    color: #fff;
    background-image: url('images/header-bg.png');
    background-position: bottom left;
    background-repeat: no-repeat;
    padding: 10px;
}
#header #clinicDetails {
    text-align: right;
    color: #fff;
    background-image: none;
    background-position: bottom left;
    background-repeat: no-repeat;
    padding: 10px;
}
#header a {
    color: inherit;
}
#header h1, #header h2, #header h3 {
    font-weight: 100;
    margin-top: 0;
    margin-bottom: 0.2em;
}
#header .phone {
    font-size: 62px;
    margin-top: 0;
}
#header .name {
    font-size: 34px;
}
#header .afterhourPhone {
}
#header .searchBox {
    padding-top: 10px;
}
#header .searchBox input {
    color: initial !important;
    padding: 1px 8px;
}

@media (max-width: 767px) {
#header #clinicDetails, #header .header-inner {
    background-image: none;
    text-align: center;
}
#header #logo .imgLogo {
    margin: 0 auto;
    padding: 10px;
}
#header #logo {
    background-color: #FFF;
}
}
.sliderBGHolderDarker1 {
    background-color: rgba(0,0,0,.2);
    width: 100%;
}
.carousel-control.left, .carousel-control.right {
    background: none;
}
#slider {
    margin-bottom: 15px;
    border-left: 15px #fff solid;
    border-right: 15px #fff solid;
    padding-left: 0px;
    padding-right: 0px;
}
#sideBar {
    padding-top: 15px;
    background-image: url(images/tint80.png);
    background-repeat: repeat;
}

/*Fonts */
@media (min-width: 767px) {
#header h1 {
    padding-left: 20%;
}
#primary-menu > li {
    border-left: 1px #fff solid;
}
#primary-menu > li:first-child {
    border-left: none;
}
}
#additionalContent {
    padding-top: 30px;
    padding-bottom: 15px;
}
#additionalContent .container {
    display: table;
}
#additionalContent [class*='col-'] .well { /*min-height:544px; */
}

/*======= bootstrap menu overrides ======= */
.navbar {
    min-height: 15px;
    margin-bottom: 0;
}
.navbar-nav {
    margin: 0;
}
.navbar-nav .open .dropdown-menu {
}
.navbar-default .navbar-nav li a {
    color: #FFF;
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    font-weight: 500;
}
.navbar-default {
    background: inherit;
    border: 0px;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.navbar.navbar-default {
    border: 0;
}

@media (max-width: 768px) {
.navbar-default {/*background: url(images/menu-bg.jpg) no-repeat 50% 0;*/
}
}
.caret {
    color: inherit;
}
.navbar-default .navbar-brand, .navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {
    color: #fff;
}
.navbar-default .navbar-nav > li > a {
    color: #fff;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #fff;
    background-color: inherit;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    color: inherit;
    background-color: inherit;
}
.dropdown-menu, .highlighted {
    background-color: rgba(0,0,0,.2);
}
.dropdown-menu > li > a {
    color: #fff;
}
.dropdown-menu > li > a:hover {
    color: #fff;
    background-color: rgba(0,0,0,.2)
}
.nav > li {
    background-color: inherit;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border: 0px;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #d61a19;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}
.navbar-collapse {
    padding-left: 0;
    padding-right: 0;
}
.responsiveNav, .level1.nav.navbar-nav.static {
    float: none !important;
}/*Used to remove asp.net style*/

/* ------Media Query ---------- */

@media (max-width:767px) {
.nav.navbar-nav li#navi1 {
    border-top-left-radius: 0em;
}
.last {
    border-top-right-radius: 0em;
}
.nav.navbar-nav>li>a {
    margin-bottom: 0;
}
#clinic-hours-base {
    margin-top: 5px;
}
#contact-content {
    background-image: none;
}
ul:hover.level2 {
    display: none;
}
#footer {
    text-align: center;
}
#footer a {
    display: block;
    line-height: 48px;
}
}

/*justified nav fix */
@media (min-width: 767px) {
.navbar .navbar-inner {
    padding: 0;
}
.navbar .nav {
    margin: 0;
    display: table;
    width: 100%;
}
.navbar .nav > li {
    display: table-cell;
    width: auto;
    float: none;
}
.navbar .nav > li > a {
    font-weight: bold;
    text-align: center;
}
.navbar .nav > li:first-child a {
    border-left: 0;
    border-radius: 3px 0 0 3px;
}
.navbar .nav > li:last-child a {
    border-right: 0;
    border-radius: 0 3px 3px 0;
}
.navbar .nav > li > ul {
    width: 100%;
}
a.level2.dynamic {
    text-overflow: ellipsis;
    overflow: hidden;
}
}

/*Menu Sticky Mobile*/
@media (max-width: 768px) {
#menu {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999;
}
#pageTop {
    padding-top: 50px;
}
}
.carousel-inner .item img {
    min-width: 100%
}
.onlineBookingHolder .btn::before {
    font: normal normal normal 14px/1 FontAwesome;
    content: "\f073";
    padding-right: 10px;
    font-size: 20px;
}
.onlineBookingHolder .btn {
    border-color: rgba(0,0,0,.0);
}
.onlineBookingHolder .btn {
    width: 100%;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 10px;
    margin-top: 10px;
    height: 56px;
}

@media (min-width: 768px) and (max-width: 991px) {
.onlineBookingHolder .btn {    height: 100px;}
}
@media (max-width: 768px) {
	#header .phone {font-size:.9em;}
}